@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
    /*group utilities*/
    .btn {
        @apply px-4 py-1 rounded-full border border-gray-400 font-semibold text-sm hover:text-white hover:border-transparent focus:outline-none focus:ring-2  focus:ring-offset-2
    }

    .btn-purple {
        @apply  text-purple-600
        hover:bg-purple-500
        focus:ring-purple-600
    }

    .btn-green {
        @apply text-green-600
        hover:bg-green-500
        focus:ring-green-600
    }
}

@layer base {
    h1 {
        @apply text-2xl
    }
}

@layer utilities {
    .text-body {
        font-size: 12px;
    }
}

@screen sm {

}



